@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
}
.onay {
	font-size:11px;
}
input[type=checkbox] {
	width:10px;
	height:10px;
}
a {
	text-decoration:none;
}
h2 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:13px; color:#666;
font-weight:bold;
padding:0px;
margin:0px;
}
p {
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
}
li {
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
}
.Baslik {
	color: #0080FF;
}
h1 {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#666666;
	text-align:left;
	margin:0;
	padding:0;
	font-weight:lighter;
}
 
.Menu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding-right:8px;
	padding-left:8px;
	border-right:1px dotted #CCC;
	text-decoration:none; }

.Menu a{
	color:#FFF;
	text-decoration:none; }
	
.Menu a:Hover {
	font-size:12px;
	color:#80FFFF; }
.Koyu {
	font-weight: bold;
	text-align: left;
}
.Linkler {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none; }

.Linkler a{
	color:#333333;
	text-decoration:none; }
	
.Linkler a:Hover {
	font-size:12px;
	color:#ff3300;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	 }
.GeriButton {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:3px;
	text-decoration:none; }

.GeriButton a{
	color:#666666;
	text-decoration:none; }
	
.GeriButton a:Hover {
	font-size:12px;
	color:#ff3300;
	 }
.AltAya {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none; }

.AltAya a{
	color:#FFF;
	text-decoration:none; }
	
.AltAya:Hover {
	font-size:11px;
	color:#80FFFF; }
	
.AltLinkUrunler {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	padding-left:5px; }

.AltLinkUrunler a{
	color:#666666;
	text-decoration:none;
	padding-left:5px; }
	
.AltLinkUrunler:Hover {
	font-size:11px;
	color:#ff3300;
	padding-left:5px; }

.TextKucuk {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#333333;
	text-decoration:none; }
	
.TextOrta {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	font-weight:bold;
	text-decoration:none; }
	
	
.TextOrtaKoyu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	font-weight:bolder; }
#anasayfa-text a {
	text-decoration:none;
	color:#666666;
}

#anasayfa-text a:hover {
	text-decoration:underline;
}
#yasal-uyari {
	width:200px;
	float:left;
}
#yasal-uyari a {
	margin-top:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#e8e8e8;
	font-size:11px;
	float:left;
	text-decoration:underline;
}
#copyright {
	margin-top:5px;
	width:500px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#e8e8e8;
	text-align:right;
	font-size:11px;
	float:right;
}
#fb-icon{
	width:20px;
	float:left;
	margin-right:5px;
}
#twitter-icon{
	width:20px;
	float:left;
	margin-right:5px;
}
.style15 {
	font-size:12px;
}